Account
Get current API key context
Returns the project, team, and API key metadata bound to the current Bearer token. Used by CLIs and SDKs to confirm which project they will operate on.
GET
/
v1
/
me
Get current API key context
curl --request GET \
--url https://api.zavu.dev/v1/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zavu.dev/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zavu.dev/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"project": {
"id": "<string>",
"name": "<string>",
"isSubAccount": true
},
"team": {
"id": "<string>",
"name": "<string>"
},
"apiKey": {
"id": "<string>"
},
"isTestMode": true
}{
"code": "invalid_request",
"message": "Phone number is invalid",
"details": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I
Get current API key context
